using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class GeneradorFuego : MonoBehaviour
{
    public float tiempo;
    public GameObject fuego;
    // Start is called before the first frame update
    void Start()
    {
        Invoke("GenerarFuego", tiempo);
    }
    
    void Update()
    {
        
    }

    void GenerarFuego()
    {
        Instantiate(fuego, transform.position, Quaternion.identity);
        Invoke("GenerarFuego", tiempo);
    }
}
